AVG-1090 log

Package opensmtpd
Status Fixed
Severity Critical
Type arbitrary command execution
Affected 6.6.1p1-1
Fixed 6.6.2p1-1
Current 6.6.4p1-1 [community]
Ticket None
Created Wed Jan 29 10:37:47 2020
Issue Severity Remote Type Description
CVE-2020-7247 Critical Yes Arbitrary command execution
smtp_mailaddr in smtp_session.c in OpenSMTPD 6.6, as used in OpenBSD 6.6 and other products, allows remote attackers to execute arbitrary commands as root...
Date Advisory Package Description
29 Jan 2020 ASA-202001-6 opensmtpd arbitrary command execution